<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Mattis\.nuget\packages\mstest.testadapter\2.0.0\build\_common\de" t="Include">
      <e p="Microsoft.VisualStudio.TestPlatform.MSTest.TestAdapter.resources.dll" t="Include" />
      <e p="Microsoft.VisualStudio.TestPlatform.MSTestAdapter.PlatformServices.resources.dll" t="Include" />
      <e p="Microsoft.VisualStudio.TestPlatform.TestFramework.resources.dll" t="Include" />
    </e>
    <e p="C:\Users\Mattis\.nuget\packages\mstest.testadapter\2.0.0\build\_common\Microsoft.VisualStudio.TestPlatform.MSTest.TestAdapter.dll" t="Include" />
    <e p="C:\Users\Mattis\.nuget\packages\mstest.testadapter\2.0.0\build\_common\Microsoft.VisualStudio.TestPlatform.MSTestAdapter.PlatformServices.dll" t="Include" />
    <e p="C:\Users\Mattis\.nuget\packages\mstest.testadapter\2.0.0\build\_common\Microsoft.VisualStudio.TestPlatform.MSTestAdapter.PlatformServices.Interface.dll" t="Include" />
    <e p="C:\Users\Mattis\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Mattis\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_CoreService.1993818226.00" t="ExcludeRecursive" />
    <e p="D:\Zeugs\Uni\PSE\CoreService\CoreService" t="IncludeFlat">
      <e p="CoreService" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="CoreService.csproj" t="IncludeRecursive" />
        <e p="EventCreator.cs" t="Include" />
        <e p="MemoryTributary.cs" t="Include" />
        <e p="Models" t="Include">
          <e p="Context.cs" t="Include" />
          <e p="EventDictionary.cs" t="Include" />
          <e p="Events" t="Include">
            <e p="CollectionEvent.cs" t="Include" />
            <e p="ContextSwitch.cs" t="Include" />
            <e p="CopyCutPasteEvent.cs" t="Include" />
            <e p="EventModel.cs" t="Include" />
            <e p="FindEvent.cs" t="Include" />
            <e p="FormSubmitEvent.cs" t="Include" />
            <e p="MouseEvent.cs" t="Include" />
            <e p="PauseEvent.cs" t="Include" />
            <e p="ScrollEvent.cs" t="Include" />
            <e p="SelectEvent.cs" t="Include" />
            <e p="SortEvent.cs" t="Include" />
            <e p="TextInputEvent.cs" t="Include" />
            <e p="TextSelectEvent.cs" t="Include" />
          </e>
          <e p="Sequence.cs" t="Include" />
        </e>
        <e p="obj" t="ExcludeRecursive" />
        <e p="packages.config" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
        </e>
        <e p="SequenceController.cs" t="Include" />
      </e>
      <e p="CoreService.sln" t="IncludeFlat" />
      <e p="CoreServiceTest" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="CoreServiceTest.csproj" t="IncludeRecursive" />
        <e p="CoreServiceTests.cs" t="Include" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Release" t="Include">
            <e p="net472" t="Include">
              <e p="CoreServiceTest.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="EventReceiver" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="App_Start" t="Include">
          <e p="CorsMiddleware.cs" t="Include" />
          <e p="DIMiddleware.cs" t="Include" />
          <e p="WebApiConfig.cs" t="Include" />
        </e>
        <e p="bin" t="ExcludeRecursive" />
        <e p="ClassDiagram1.cd" t="Include" />
        <e p="Controller" t="Include">
          <e p="EventController.cs" t="Include" />
        </e>
        <e p="EventReceiver.csproj" t="IncludeRecursive" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="packages.config" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
        </e>
        <e p="Services" t="Include">
          <e p="EventReceiverService.cs" t="Include" />
          <e p="Interfaces" t="Include">
            <e p="IEventReceiverService.cs" t="Include" />
          </e>
        </e>
        <e p="Startup.cs" t="Include" />
      </e>
      <e p="EventReceiverTest" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="EventReceiverTest.csproj" t="IncludeRecursive" />
        <e p="EventReceiverTests.cs" t="Include" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Release" t="Include">
            <e p="net472" t="Include">
              <e p="EventReceiverTest.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="GUI" t="IncludeRecursive">
        <e p="AnalyseWindow.xaml" t="Include" />
        <e p="AnalyseWindow.xaml.cs" t="Include" />
        <e p="App.config" t="Include" />
        <e p="App.xaml" t="Include" />
        <e p="App.xaml.cs" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="care.ico" t="Include" />
        <e p="EventZoom.xaml" t="Include" />
        <e p="EventZoom.xaml.cs" t="Include" />
        <e p="GUI.csproj" t="IncludeRecursive" />
        <e p="MainWindow.xaml" t="Include" />
        <e p="MainWindow.xaml.cs" t="Include" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Release" t="Include">
            <e p="AnalyseWindow.g.cs" t="Include" />
            <e p="App.g.cs" t="Include" />
            <e p="Care-Tracking-Tool_Content.g.cs" t="Include" />
            <e p="EventZoom.g.cs" t="Include" />
            <e p="MainWindow.g.cs" t="Include" />
            <e p="SettingWindow.g.cs" t="Include" />
          </e>
        </e>
        <e p="packages.config" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
          <e p="Resources.Designer.cs" t="Include" />
          <e p="Resources.resx" t="Include" />
          <e p="Settings.Designer.cs" t="Include" />
          <e p="Settings.settings" t="Include" />
        </e>
        <e p="Resources" t="Include">
          <e p="darkredcircle-32.ico" t="Include" />
          <e p="delete.png" t="Include" />
          <e p="greencircle-32.ico" t="Include" />
          <e p="greycircle-32.ico" t="Include" />
          <e p="pause.png" t="Include" />
          <e p="redcircle-32.ico" t="Include" />
          <e p="speichern.png" t="Include" />
          <e p="square.ico" t="Include" />
          <e p="start.png" t="Include" />
          <e p="stop.png" t="Include" />
          <e p="stop_new.png" t="Include" />
          <e p="yellowcircle-32.ico" t="Include" />
        </e>
        <e p="SettingsModel.cs" t="Include" />
        <e p="SettingWindow.xaml" t="Include" />
        <e p="SettingWindow.xaml.cs" t="Include" />
        <e p="ViewModel.cs" t="Include" />
      </e>
      <e p="GUITest" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="GUITest.csproj" t="IncludeRecursive" />
        <e p="obj" t="ExcludeRecursive">
          <e p="Release" t="Include">
            <e p="net472" t="Include">
              <e p="GUITest.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="ViewModelTests.cs" t="Include" />
      </e>
      <e p="packages" t="ExcludeRecursive" />
      <e p="WindowsRecorder" t="IncludeRecursive">
        <e p="App.config" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="ClassDiagram1.cd" t="Include" />
        <e p="obj" t="ExcludeRecursive" />
        <e p="packages.config" t="Include" />
        <e p="Properties" t="Include">
          <e p="AssemblyInfo.cs" t="Include" />
        </e>
        <e p="WindowsRecorder.cs" t="Include" />
        <e p="WindowsRecorder.csproj" t="IncludeRecursive" />
      </e>
    </e>
  </component>
</project>